» Ubuntu » Packages » lucid (10.04LTS) » Source » interpreters » libopengl-ruby
lucid  ] [  precise  ]

Source Package: libopengl-ruby (0.60.0-0ubuntu3) [universe]

Links for libopengl-ruby

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Dafydd Harries

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libopengl-ruby
OpenGL binding for Ruby
libopengl-ruby1.8
OpenGL binding for Ruby
libopengl-ruby1.9
OpenGL binding for Ruby

Other Packages Related to libopengl-ruby

  • build-depends
  • build-depends-indep
  • adep: cdbs
    common build system for Debian packages
  • adep: debhelper (>= 5.0.0)
    helper programs for debian/rules
  • adep: freeglut3-dev
    OpenGL Utility Toolkit development files
    or libglut-dev
    Package not available
  • adep: libgl1-mesa-dev
    A free implementation of the OpenGL API -- GLX development files
    or libgl-dev
    virtual package provided by libgl1-mesa-dev, libgl1-mesa-swx11-dev
  • adep: ruby-pkg-tools (>= 0.8)
    Tools for building Debian Ruby packages
  • adep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8
  • adep: ruby1.8-dev
    Header files for compiling extension modules for the Ruby 1.8
  • adep: ruby1.9
    Interpreter of object-oriented scripting language Ruby 1.9
  • adep: ruby1.9-dev
    Header files for compiling extension modules for the Ruby 1.9

Download libopengl-ruby

FileSize (in kB)MD5 checksum
libopengl-ruby_0.60.0-0ubuntu3.dsc 0.9 kB 78a461b4820ae7e1453e041e30c6abdc
libopengl-ruby_0.60.0.orig.tar.gz 242.0 kB e349f09aa8182ddf1b3ac138c7e0c75f
libopengl-ruby_0.60.0-0ubuntu3.diff.gz 4.6 kB 7e867fd51d859d0d86ec289407c760b2